/*
Theme Name: Le Cafe
Theme URI: http://www.lecafepicton.co.nz
Description: The 2010 default theme for Le Cafe picton.
Author: babelscribe.com
Author  URI: http:www.babelscribe.com
Version: 1.0
Template: twentyten
*/

@import url("../twentyten/style.css");

body {
	background-color:#990000;
	}
#wrapper {
background:none repeat scroll 0 0 #000000;
padding:0;
}

#access .menu-header, #colophon, #branding, #main, #wrapper {
margin:20px auto;
width:980px;
}
div.menu {
width:580px;
}
#header {
padding:0;
}
#access {
background:none repeat scroll 0 0 ;
display:block;
margin:0 auto;
width:940px;
float:none;
}
#access a {
color:#FFFFFF;
display:block;
line-height:18px;
padding:0 45px 0 0;
text-decoration:none;
}
#access li:hover > a,
#access ul ul :hover > a {
	color:#fff;
	background:none;
}
#branding {
	margin:0;
}

#masthead {
	position:relative;

}
#access .menu-header, div.menu {
	margin:0;
	position: absolute;
	left: 280px;
	top: 44px;
	}
#access .menu-header, div.menu {
font-weight: bold;
font-size:11px;

}
#content {
	/*float:right;*/
	width:679px;
	margin:0px;
	background-attachment: scroll;
/*	background-image: url(images/body-bkg-long.jpg);*/
	background-repeat: no-repeat;
	background-position: left top;
	padding: 20px;
	/*height: 453px;*/
}
#primary, #sideBar {
	float:left;
	width:261px;
	}
#sideBar {
	background-attachment: scroll;
	background-image: url(images/left-sidebar-bkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	/*height:493px;*/
}
#container  {
float:right;
	margin:0;
	background-image:url(images/body-bkg-long.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	width:719px;
	
	}
#main {
	margin:0;
	padding:0;
	}
#branding img {
	clear:both;
	display:block;
	border-top-style: none;
	border-bottom-style: none;
}
#content,  #content textarea {
color:#FFFFFF;
font-size:11px;
line-height:24px;
font-weight:bold;
}
#content input {
color:#333333;
font-size:12px;
}

a:link {
color:#FF9900;
text-decoration: none;
}
a:active {
color:#FF9900;
}
a:hover {
text-decoration: underline;
}
body, input, textarea, .page-title span, .pingback a.url {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#colophon {
	margin:0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top:24px;
	padding-left:15px;
	padding-right: 15px;
	width:950px;
}
#footer {
	background-attachment: scroll;
	background-image: url(images/footer-bkg-nochair.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
#site-generator {
float:right;
width:30px;
}
#site-info {
	color:#999999;
	font-size:11px;
}
#site-info a {
	color:#999999;
	text-decoration: none;
	}
#addressBar {
	position:absolute;
	top:68px;
	left:280px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
}
#street {
	padding-left:0px;
	}
#phone {
	padding-left:67px;
	}
#headerEmail {
	padding-left:55px;

}
#addressBar a {
	text-decoration: none;
}

.fadeThis1, .fadeThis2, .fadeThis3 {
		position:relative;
		display:block;
		height: 102px;
		width: 261px;
		opacity:.40;
		filter: Alpha(opacity=40); 
	}
.fadeThis1 {
background:url(images/buttonUpDownBkg-Home.gif) 0 0 no-repeat;
}	
.fadeThis2 {
background:url(images/buttonUpDownBkg-Menu.gif) 0 0 no-repeat;
}	
.fadeThis3 {
background:url(images/buttonUpDownBkg-Events.gif) 0 0 no-repeat;
}	
.fadeThis1 *,.fadeThis2 *, .fadeThis3 * {
	  display: none;
}
.fadeThis1 span.hover, .fadeThis2 span.hover, .fadeThis3 span.hover{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 116px;
		width: 261px;
		
	}
	.fadeThis1 span.hover{
	background:url(images/buttonUpDownBkg-Home.gif) 0 -102px no-repeat;
	}
	.fadeThis2 span.hover{
	background:url(images/buttonUpDownBkg-Menu.gif) 0 -102px no-repeat;
	}
	.fadeThis3 span.hover{
	background:url(images/buttonUpDownBkg-Events.gif) 0 -102px no-repeat;
	}
#slideshowWrapper {
opacity:.80;
filter: alpha(opacity=80); 
position:relative;
height:321px;
}
#slideshowInner {
	width:582px;
	height:341px;
	position:absolute;
	top:-20px;
	left:116px;
}
#main .widget-area ul {
margin:0;
padding:0;
}
#sideNavList li {
	margin-bottom:17px;
}
#nextLink {
width:210px;
padding:15px;
background-color:#000000;
color: #FFFFFF;
margin-left:10px;
text-align:center;

}
#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#content tr td {
	
	border-top-style: none;
}
#content h2 {
	color:#FF9900;
	font-size:13px;
	font-weight:bold;
	margin-bottom:5px;
	}
#content h3 {
color:#FF9900;
font-size:14px;
margin-bottom:1px;
}
a.spoiler-tgl {
color:#FFFFFF;
}
.widget-title {
color:#ffffff;
font-weight:bold;
}
.widget-area ul ul {
	margin-left:0;
	list-style-image: none;
	list-style-type: none;
}
#main .widget-area ul ul {
border:medium none;
margin-left:0;
padding:0;
}
div.hr {
	width:100%;
	height:1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	}
.entry-title a:link, .entry-title a:visited {
color:#FF9900;
text-decoration:none;
}
.entry-meta {
	color:#CCCCCC;
	font-size:11px;
}
a:active, a:hover {
	text-decoration:underline;
	color:#FF9900;
}
.navigation a:active, .navigation a:hover {
color:#FF9900;
}
.entry-utility {
clear:both;
color:#CCCCCC;
font-size:11px;
line-height:18px;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #FF9900;
}
div.clearAll {
	width:100%;
	height:0px;
	font-size:opx;
	overflow:hidden;
	clear:both;
}
#share {
	padding-left:123px;
	}
a.addthis_button img {
	position:relative;
	top:3px;
	}
#content .gallery img {
border:1px solid #F1F1F1;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color:#CCCCCC;
	line-height:1.5em;
	margin:0 0 20px;
}
.page-title span {
	color:#CCCCCC;
}
#content .wp-caption {
background:none repeat scroll 0 0 #000000;
line-height:10px;
margin-bottom:20px;
padding:4px;
text-align:center;
}
#content .wp-caption img {
	border:solid 1px #FFFFFF;
	}
div.galleryWrapper {
	padding-left:35px;
	margin-bottom:15px;
	}
div.flvgallery-item span.flvgallery-caption {
	font-size:11px;
	font-weight:normal;
	line-height:13px;
	text-align:center;
	}
#content .gallery .gallery-caption {
    color: #ffffff;
    font-size: 11px;
    margin: 0 0 12px;
	font-weight:normal;
	line-height:13px;
}
.clearAll {
	clear:both;
	}
div.flvgallery-thumbnail {
	margin-bottom:8px;
	}
div.galleryWrapper div.flvgallery-item {
	margin-right: 60px;
	}
	div.flvgallery-item a.flvgallery-link  h2{
	margin:0px;
	}
	#content .entry-title, #content h1 {
color:#FFCC00;
font-size:15px;
font-weight:bold;
line-height:1.3em;
margin-bottom:10px;
}
div.galleryWrapper div.flvgallery-item {
   margin: 0px  65px 4px 0px;
  padding: 0px 4px;
}
#mapp1_get_directions {
margin-right:20px;
}
#content div.mapp-container {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
#content div.warnbox-content {
  color:#333333;
}
a:visited {
	color:#ff9900;
}
#signupTable td {
    padding-bottom: 5px;
    padding-top: 5px;
}
td.tdRightAlign {
	text-align:right;
}
#signupTable td input {
	margin-bottom:0px;
	}
div.connect_widget {
  color: #999999 !important;
}
#sideBar .fb_iframe_widget {
  display: inline-block;
  margin-left: -17px;
  position: relative;
}
#content .flowplayer, .flowplayer {
  border: 1px solid #fff;
}